[overlay::general]
# XXX USE AT YOUR OWN RISK XXX, enable the experimental overlay, might cause crashes or other problems
enable_experimental_overlay=1
# disable any warning in the overlay
disable_warning_any=1

